IPB

Welcome Guest ( Log In | Register )

> foobar2000 General Forum Rules

This is NOT a tech support forum.
Tech support questions go to foobar2000 Tech Support forum instead.

See also: Hydrogenaudio Terms of Service.

 
Reply to this topicStart new topic
from l.a.m.e.3.97 to 3.99 how?
casiasser
post Dec 13 2011, 22:14
Post #1





Group: Members
Posts: 5
Joined: 7-November 11
Member No.: 95017



Hi
i pretty much knows as little as possible about foobar(but is willing to learn).
and as i see it foobar got lame 3.97 encoder,correct me if i am wrong.
and if that is the case how do i upgrade to 3.99 and is it worth it.

Kind Regards casiasser headbang.gif
Go to the top of the page
+Quote Post
White_Shadow
post Dec 14 2011, 10:06
Post #2





Group: Members
Posts: 97
Joined: 3-May 11
Member No.: 90287



Just delete lame.exe and replace it with the new one. If you want to know where lame.exe is located, press Ctrl-P, go to Advanced Settings, Tools->Converter->Additional Command-line encoder paths.
Go to the top of the page
+Quote Post
db1989
post Dec 14 2011, 15:59
Post #3





Group: Super Moderator
Posts: 5275
Joined: 23-June 06
Member No.: 32180



foobar2000 does not include any version of LAME out-of-the-box. The user must download an executable and tell foobar2000 where to find it, either in the location specified by White_Shadow or in the dialog box that appears when one begins a conversion without having previously set up the encoder. The latest version of LAME can always be downloaded from RareWares.
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 22nd July 2014 - 18:54